<cfif IsDefined ("Form.firstTime")>
<cfset firstTime = "N">
<cfelse>
<cfset firstTime = "Y">
</cfif>

<cfset Q1Ans = "b">
<cfset Q2Ans = "c">
<cfset Q3Ans = "c">
<cfset Q4Ans = "a">
<cfset Q5Ans = "b">

<cfset maxQ = 5>
<cfset correct = 0>

<cfif IsDefined("Form.Q1")>
	<cfif #Form.Q1# Is #Q1Ans#>
	<cfset Q1 = "Y">
	<cfset correct = #correct# + 1>
	<cfelse>
	<cfset Q1 = "N">
	</cfif>
<cfelse>
<cfset Q1 = "N">
</cfif>

<cfif IsDefined("Form.Q2")>
	<cfif #Form.Q2# Is #Q2Ans#>
	<cfset Q2 = "Y">
	<cfset correct = #correct# + 1>
	<cfelse>
	<cfset Q2 = "N">
	</cfif>
<cfelse>
<cfset Q2 = "N">
</cfif>

<cfif IsDefined("Form.Q3")>
	<cfif #Form.Q3# Is #Q3Ans#>
	<cfset Q3 = "Y">
	<cfset correct = #correct# + 1>
	<cfelse>
	<cfset Q3 = "N">
	</cfif>
<cfelse>
<cfset Q3 = "N">
</cfif>

<cfif IsDefined("Form.Q4")>
	<cfif #Form.Q4# Is #Q4Ans#>
	<cfset Q4 = "Y">
	<cfset correct = #correct# + 1>
	<cfelse>
	<cfset Q4 = "N">
	</cfif>
<cfelse>
<cfset Q4 = "N">
</cfif>

<cfif IsDefined("Form.Q5")>
	<cfif #Form.Q5# Is #Q5Ans#>
	<cfset Q5 = "Y">
	<cfset correct = #correct# + 1>
	<cfelse>
	<cfset Q5 = "N">
	</cfif>
<cfelse>
<cfset Q5 = "N">
</cfif>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><!-- InstanceBegin template="/Templates/roughplate.dwt" codeOutsideHTMLIsLocked="false" -->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name="description" content="Rough Guide to Gas is an interactive primary science educational resource for school children aged 9-11. The context of gas exploration and storage is used to support the teaching and learning of investigation skills and concepts such pressure, heat exchange, oil and gas formation, echo location and food chains. The resource is produced by CIEC Promoting Scince at the University of York." />
<meta name="keywords" content="rough primary science school education teaching learning investigate investigation gas pressure food chain" />

<!-- InstanceBeginEditable name="PageTitle" -->
<title>Rough Guide to Gas</title>
<script language="JavaScript" type="text/javascript" src="scripts/SpryAccordion.js"></script>
<link href="css/Accordion.css" rel="stylesheet" type="text/css" />
<!-- InstanceEndEditable -->
<link href="css/rough.css" rel="stylesheet" type="text/css" />
<!-- InstanceBeginEditable name="LocalStyles" -->
<style type="text/css">
<!--
.Accordion {
	width: 650px;
	border: 1px solid #5588FF;
}
.AccordionPanelContent {
	height: 220px;
}
form#quiz {
	margin-left: 20px;
}
#nav a#wildlife {
	color: #FFFFFF;
	background-color: #003163;
	background-image: url(images/flame.gif);
	background-repeat: no-repeat;
	background-position: right;
}
-->
</style>
<script src="scripts/swfobject_modified.js" type="text/javascript"></script>
<!-- InstanceEndEditable -->
<!-- tracker code -->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-12304396-6']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
<!-- end of tracker code -->
</head>

<body>
<div id="holdall">
<div id="title">
  <h1>The Rough Guide to Gas</h1>
</div>
<!-- main content starts here -->
<!-- InstanceBeginEditable name="MainContent" -->
<div id="content">
    <h2>It's quiz-time!</h2>
    <p>Now you know about the wildlife, can you answer some questions about it? </p>
    <form name="quiz" id="quiz" method="post" action="wildlifequiz.cfm">
<div class="Accordion" id="quizAccordion" tabindex="1">
	<div class="AccordionPanel">
		<div class="AccordionPanelTab">Quiz-time&nbsp;
		  <cfif #correct# Is #maxQ#><img src="images/ticksmall.gif" alt="tick" width="18" height="20" /> all correct</cfif></div>
		<div class="AccordionPanelContent">
<cfif firstTime Is "Y">
    <img src="images/gullFMRO.jpg" alt="Sidney Seagull" width="116" height="100" class="right" />
<p>What do you know about wildlife? </p>
    <p>See if you can answer these questions.</p>
    <p>Read each question carefully and choose the best answer.</p>
      <cfelse>
    <cfif correct LT maxQ><p><cfoutput>#correct# out of #maxQ#</cfoutput> correct.</p>
		<img src="images/gullFMLC.jpg" alt="Sidney Seagull" width="116" height="100" class="left" />
	<p>See if you can get them all right this time. </p>
		<cfelse>
		<img src="images/gullFFLO.jpg" alt="Selina Seagull" width="116" height="100" class="left" />
	<p>It must have made sense!<br />
	  You scored <cfoutput>#correct# out of #maxQ#</cfoutput></p>
    <p>Well done!</p>
		<p>You've finished the section on wildlife. <br />
		  Do you want to go <a href="index.htm">back to the home page?</a></p>
		</cfif>
</cfif>		</div>
	</div>
	<div class="AccordionPanel">
		<div class="AccordionPanelTab">Question 1<cfif #Q1# Is "Y"><img src="images/ticksmall.gif" alt="tick" width="18" height="20" /></cfif></div>
		<div class="AccordionPanelContent">
			<p>What is grey water ?</p>
			<p>
              <label>
              <input type="radio" name="Q1" value="a" accesskey="a" />
  </label>
              water from washing machinery<br />
              <label>
              <input type="radio" name="Q1" value="b" accesskey="b"  <cfif #Q1# Is "Y">checked = "checked"</cfif> />
  </label>
              water from washing clothes and preparing food<br />
              <label>
              <input type="radio" name="Q1" value="c" accesskey="c" />
   water used to flush the toilets on the gas platform </label>
            </p>
			<br />
		</div>
	</div>
	<div class="AccordionPanel">
		<div class="AccordionPanelTab">Question 2<cfif #Q2# Is "Y"><img src="images/ticksmall.gif" alt="tick" width="18" height="20" /></cfif></div>
		<div class="AccordionPanelContent">
			<p>What is found at the start of the food chain near the gas platform?</p>
			<p>
              <label>
              <input type="radio" name="Q2" value="a" accesskey="a" />
  grey seal </label>
              <br />
              <label>
              <input type="radio" name="Q2" value="b" accesskey="b" />
  herring</label>
              <br />
              <label>
              <input type="radio" name="Q2" value="c" accesskey="c" <cfif #Q2# Is "Y">checked = "checked"</cfif> />
  plankton </label>
			</p>
		</div>
	</div>
	<div class="AccordionPanel">
		<div class="AccordionPanelTab">Question 3<cfif #Q3# Is "Y"><img src="images/ticksmall.gif" alt="tick" width="18" height="20" /></cfif></div>
		<div class="AccordionPanelContent">
			<p>What do plankton need to grow?</p>
			<p>
              <label>
              <input type="radio" name="Q3" value="a" accesskey="a" />
  nutrients in the water from the grey water </label>
              <br />
              <label>
              <input type="radio" name="Q3" value="b" accesskey="b" />
  </label>
              sunlight<br />
              <label>
              <input type="radio" name="Q3" value="c" accesskey="c" <cfif #Q3# Is "Y">checked = "checked"</cfif> />
  sunlight and nutrients in the water </label>
			</p>
		</div>
	</div>
	<div class="AccordionPanel">
		<div class="AccordionPanelTab">Question 4<cfif #Q4# Is "Y"><img src="images/ticksmall.gif" alt="tick" width="18" height="20" /></cfif></div>
		<div class="AccordionPanelContent">
			<p>What do grey seals eat ?</p>
			<p>
             <label>
             <input type="radio" name="Q4" value="a" accesskey="a" <cfif #Q4# Is "Y">checked = "checked"</cfif> /> 
              fish</label>
			<label>			<br />
			<input type="radio" name="Q4" value="b" accesskey="b" />
			</label>
			plankton<br />
			<label>
			<input type="radio" name="Q4" value="c" accesskey="c" />
			minibeasts</label>
			</p>
		</div>
	</div>
	<div class="AccordionPanel">
		<div class="AccordionPanelTab">Question 5<cfif #Q5# Is "Y"><img src="images/ticksmall.gif" alt="tick" width="18" height="20" /></cfif></div>
		<div class="AccordionPanelContent">
			<p>What process starts the food chain ?</p>
			<p>
              <label>
              <input type="radio" name="Q5" value="a" accesskey="a" />
              plankton eating nutrients in the water </label>
              <br />
              <label>
              <input type="radio" name="Q5" value="b" accesskey="b" <cfif #Q5# Is "Y">checked = "checked"</cfif> />
              plankton using sunlight and nutrients to grow </label>
              <br />
              <label>
              <input type="radio" name="Q5" value="c" accesskey="c" />
              minibeasts eating plankton </label>
              <br />
		    </p>
		</div>
	</div>
</div>

<script language="JavaScript" type="text/javascript">
var sampleAccordion = new Spry.Widget.Accordion("quizAccordion");
</script>
<input name="firstTime" type="hidden" value="N" />
<p>
  <label for="Submit">Check answers</label>
<input type="submit" name="Submit" value="check answers" id="Submit" tabindex="2" accesskey="m" /> <cfif #correct# Is #maxQ#><img src="images/ticksmall.gif" alt="tick" width="18" height="20" /> all correct</cfif>
  </p>
</form>
    <p>&nbsp;</p>
  <div id="goes">
      <div id="back"><a href="wildlife4.htm">back</a></div>
      <div id="next"><a href="index.htm">home</a></div>
  </div>
  </div>
<!-- InstanceEndEditable -->
<!-- end of main content -->
<div id="nav">
<p><a href="index.htm" id="home">home</a></p>
<p>Which section do you want to look at?</p>
<!-- #BeginLibraryItem "/Library/sections.lbi" --><ul>
		<li><a href="find1.htm" id="finding">finding</a></li>
		<li><a href="pipe1.htm" id="piping"> piping</a></li>
		<li><a href="control1.htm" id="controlling">controlling</a></li>
		<li><a href="store1.htm" id="storing">storing</a></li>
		<li><a href="wildlife1.htm" id="wildlife">wildlife</a></li>
	</ul><!-- #EndLibraryItem -->
<p class="notes"><a href="teacherNotes.htm">teachers' notes</a></p> 
<span id="trim">&nbsp;</span>  
</div>
<div id="footer">
    <p id="credit"><strong>Rough Guide to Gas</strong> is produced by <strong>CIEC</strong> Promoting Science in conjunction with <strong>Centrica  Storage Limited</strong> </p>
    <!-- #BeginLibraryItem "/Library/footnav.lbi" -->
    <p><a href="about.htm">about the rough guide to gas</a> | <a href="index.htm">home page</a> | <a href="sitemap.htm">site map</a></p>
  <!-- #EndLibraryItem --></div>
</div>
</body>
<!-- InstanceEnd --></html>
